Subject: [dns-dir] DNS-EW: draft-kaplan-martini-stirred-domain-registration-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:02:05 -0500

Count:       21 

Internet Draft                                                H. Kaplan 
Intended status: Standards Track                            Acme Packet 
Expires: June 18, 2010                                December 18, 2009 

           Session Initiation Protocol (SIP) Domain Registration 
            draft-kaplan-martini-stirred-domain-registration-00 

 Abstract 
    
   This document defines a means of providing reachability information 
   for a domain of SIP AoRs using a SIP REGISTER method transaction.